;Note, this is NOT a batch file... this is the config file for the
;Prowler Productions freeware INSTALL.EXE utility!!!

DISPLAY INSTALL1.ANS
TWINKLES
DISPLAY INSTALL2.ANS
LOCATE 22
COLOR 13
PRINT      Please enter the path to your WorldGroup/MajorBBS Main Directory:
STATLINE 23
COLOR 0
DEFAULT C:\WGSERV
GETPATH MAJORBBS.EXE
COLOR 0
LOCATE 22
PRINT ------------------------------------------------------------------------
LOCATE 23
PRINT ------------------------------------------------------------------------
STATLINE 22
COLOR 15

;Make Subdirectories for Distant Places files and documentation.

MAKEDIR CXOLIGMS
KILL CXOLIGMS.SAV

;Rename files we have changed.

RENAME CXO-LORD.DOC CWD-LORD.DOC
RENAME CXO-LORD.NEW CWD-LORD.NEW
RENAME CXOLIGMS.CNF CWDLIGMS.CNF
RENAME CXOLIGMS.DAT CWDLIGMS.DAT
RENAME CXOLIGMS.SV1 CWDLIGMS.SV1
RENAME CXOLIGMS.SV2 CWDLIGMS.SV2
RENAME CXOLIGMS.SV3 CWDLIGMS.SV3
RENAME CXOLIGMS.TXT CWDLIGMS.TXT

;Begin copying the program, data, and documentation files.

COPY CXO-LORD.DLL
COPY CXO-LORD.MDF
COPY CWD-LORD.DOC
COPY CWD-LORD.NEW
COPY KNIGHTS.LOR CXOLIGMS
COPY KNIGHTS1.IGM CXOLIGMS
COPY KNIGHTS2.IGM CXOLIGMS
COPY KNIGHTS3.IGM CXOLIGMS
;Show the closing ANSI's to the user before exiting.

DISPLAY INSTALL3.ANS
WAIT
